Loading...
Searching...
No Matches
A

## Detailed Description

Examples
  diffusion_isotropic.h, diffusion_transport_tensor_exact.icc, dirichlet_hho.cc, helmholtz_band.cc, laplace_band.cc, laplace_s.cc, neumann-laplace.cc, reconstruction_hho.cc, reconstruction_hho_check.cc, reconstruction_hho_v2.cc, and yield_slip1.icc.

Definition at line 25 of file diffusion_isotropic.h.

## Public Member Functions

tensor | operator() (const point &x) const
| A (size_t d1)

## Public Attributes

size_t | d

## Constructor & Destructor Documentation

## A()

A | ( | size_t | d1 | ) |

Definition at line 27 of file diffusion_isotropic.h.

## Member Function Documentation

## operator()()

tensor operator() | ( | const point & | x | ) | const

Examples
  diffusion_isotropic.h.

Definition at line 26 of file diffusion_isotropic.h.

## Member Data Documentation

## d

size_t d

Examples
  diffusion_isotropic.h.

Definition at line 28 of file diffusion_isotropic.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/doc/examples/diffusion_isotropic.h